Loading...
Searching...
No Matches
Socketbuf.h File Reference

Socketbuf class is derived from Streambuf to provide I/O with the socket file descriptor. More...

`#include "assa/Streambuf.h"`

Go to the source code of this file.

## Classes

class | ASSA::Socketbuf

## Namespaces

namespace | ASSA

## Detailed Description

Socketbuf class is derived from Streambuf to provide I/O with the socket file descriptor.

Definition in file Socketbuf.h.